.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.div-block {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto auto auto auto;
  grid-template-rows: auto auto auto auto auto auto;
}

.link-block {
  text-align: center;
  text-decoration: none;
}

.link-block._1 {
  color: #000;
  text-decoration: none;
}

.heading {
  color: #0e0d0d;
  font-size: 20px;
}

.heading-2 {
  color: #0c0c0c;
  font-size: 20px;
}

.heading-3 {
  color: #050505;
  font-size: 20px;
}

.heading-4 {
  color: #030303;
  font-size: 20px;
}

.heading-5 {
  font-size: 20px;
}

.heading-6 {
  font-size: 20px;
}

.heading-7 {
  color: #0c0c0c;
  font-size: 20px;
}

.bold-text {
  color: #050505;
  font-size: 20px;
}

.heading-8 {
  font-size: 20px;
}

.heading-9 {
  font-size: 20px;
}

.heading-10 {
  font-size: 20px;
}

.heading-11 {
  color: #0c0c0c;
  font-size: 20px;
}

.heading-12 {
  color: #070707;
  font-size: 20px;
}

.heading-13 {
  font-size: 20px;
}

.heading-14 {
  color: #0e0d0d;
  font-size: 20px;
}

.heading-15 {
  font-size: 20px;
}

.heading-16 {
  color: #020202;
  font-size: 20px;
}

.heading-17 {
  font-size: 20px;
}

.heading-18 {
  color: #0a0a0a;
  font-size: 20px;
}

.heading-19 {
  font-size: 20px;
}

.heading-20 {
  font-size: 20px;
}

.heading-21 {
  color: #0e0d0d;
  font-size: 20px;
}

.heading-22 {
  color: #070707;
  font-size: 20px;
}

.heading-23 {
  color: #050505;
  font-size: 20px;
}

.heading-24 {
  color: #1a1818;
  font-size: 20px;
}

.heading-25 {
  font-size: 20px;
}

.heading-26 {
  color: #080808;
  font-size: 24px;
}

.footer-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 60px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.button-arrow {
  position: relative;
}

.footer-form {
  width: 100%;
  max-width: 270px;
  margin-bottom: 0px;
}

.notice-text {
  color: #fff;
  font-size: 12px;
  line-height: 21px;
}

.footer-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30%;
  margin-right: 2%;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.text-link {
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
}

.text-link:hover {
  color: #3f9aa5;
  font-weight: 600;
}

.footer-menu-link {
  height: 27px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #313131;
  font-size: 14px;
  line-height: 26px;
  font-weight: 500;
  text-decoration: none;
}

.footer-menu-link.w--current {
  color: #3f9aa5;
  font-weight: 600;
}

.footer-menu-link.templates {
  color: #3f9aa5;
}

.footer-menu-link.templates:hover {
  color: #000;
}

.top-margin {
  position: relative;
  margin-top: 10px;
}

.top-margin._40-pixels {
  margin-top: 40px;
}

.top-margin._20-pixels {
  margin-top: 20px;
  color: #fff;
}

.top-margin._10-pixels {
  margin-top: 10px;
  color: #fff;
}

.footer-menu-link-2 {
  text-decoration: none;
}

.footer-input {
  width: 100%;
  height: 47px;
  margin-bottom: 10px;
  padding-top: 11px;
  padding-left: 15px;
  border-style: solid;
  border-width: 1px;
  border-color: #fff;
  border-radius: 0px;
  background-color: #fff;
  -webkit-transition: border-color 200ms ease;
  transition: border-color 200ms ease;
  font-size: 12px;
}

.footer-input:hover {
  border-color: #2472f3;
}

.footer-input::-webkit-input-placeholder {
  color: #131313;
}

.footer-input:-ms-input-placeholder {
  color: #131313;
}

.footer-input::-ms-input-placeholder {
  color: #131313;
}

.footer-input::placeholder {
  color: #131313;
}

.footer-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.notice {
  min-height: 50px;
  margin-top: 20px;
  padding-top: 15px;
  font-size: 13px;
}

.footer {
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 60px;
  padding-bottom: 20px;
  background-color: #00250e;
}

.button-text-margin {
  display: inline-block;
  margin-right: 15px;
}

.footer-1440-pixels {
  position: relative;
  width: 100%;
  max-width: 1440px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 3%;
  padding-left: 3%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.footer-left {
  padding-right: 10px;
}

.footer-newsletter {
  width: 54%;
}

.text-medium {
  font-size: 14px;
  line-height: 21px;
}

.footer-title {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}

.footer-submit-button {
  width: 100%;
  height: 47px;
  min-width: 140px;
  margin-top: 10px;
  padding: 6px 5% 3px;
  border-radius: 2px;
  background-color: #000;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
}

.footer-submit-button:hover {
  background-color: #2b2b2b;
}

.error-message {
  width: 100%;
  font-size: 13px;
  line-height: 18px;
  text-align: left;
}

.button-dark {
  position: relative;
  min-height: 45px;
  min-width: 150px;
  padding: 16px 25px 10px;
  border-radius: 25px;
  background-color: #000;
  -webkit-transition-property: background-color;
  transition-property: background-color;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 13px;
  line-height: 12px;
  font-weight: 600;
  text-align: center;
  letter-spacing: -0.5px;
  text-decoration: none;
}

.button-dark:hover {
  background-color: #2b2b2b;
}

.footer-notice-link {
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  color: #fff;
  text-decoration: underline;
}

.footer-notice-link:hover {
  color: #3f9aa5;
}

.footer-notice-link.w--current {
  color: #48a9b5;
}

.footer-expand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 41%;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.footer-expand.middle {
  width: 27%;
}

.menu {
  width: 50%;
}

.menu._44-percent {
  width: 44%;
}

.footer-underline {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  height: 1px;
  margin-top: 0px;
  background-color: #2b2b2b;
}

.footer-text {
  color: #fff;
  font-size: 14px;
  line-height: 23px;
  font-weight: 400;
}

.success-message {
  background-color: transparent;
  color: #000;
  font-size: 13px;
  line-height: 18px;
}

.navbar-1 {
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
  color: red;
  font-size: 24px;
}

.section {
  background-color: #000;
}

.navbar-2 {
  background-color: #000;
}

.section-2 {
  margin: 0px;
  background-color: #fff;
}

.footer-2 {
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 60px;
  padding-bottom: 20px;
  background-color: #e8eff6;
}

.section-3 {
  height: 700px;
}

.div-block-2 {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.column {
  text-align: center;
}

.column-2 {
  text-align: center;
}

.column-3 {
  text-align: center;
}

.column-4 {
  text-align: center;
}

.column-5 {
  text-align: center;
}

.column-6 {
  text-align: center;
}

.column-7 {
  text-align: center;
}

.column-8 {
  text-align: center;
}

.column-9 {
  text-align: center;
}

.column-10 {
  text-align: center;
}

.column-11 {
  text-align: center;
}

.column-12 {
  text-align: center;
}

.column-13 {
  text-align: center;
}

.column-14 {
  text-align: center;
}

.column-15 {
  text-align: center;
}

.column-16 {
  text-align: center;
}

.heading-27 {
  color: #000;
}

.text-block {
  color: #000;
}

.column-17 {
  margin: 0px;
  padding: 0px;
}

.columns {
  margin-bottom: auto;
}

.column-18 {
  text-align: center;
}

.bold-text-2 {
  text-decoration: none;
}

.column-19 {
  text-align: center;
}

.section-4 {
  height: 600px;
}

.column-20 {
  text-align: center;
}

.column-21 {
  text-align: center;
}

.column-22 {
  text-align: center;
}

.column-23 {
  text-align: center;
}

.column-24 {
  text-align: center;
}

.column-25 {
  text-align: center;
}

.column-26 {
  text-align: center;
}

.column-27 {
  text-align: center;
}

.column-28 {
  text-align: center;
}

.column-29 {
  text-align: center;
}

.column-30 {
  text-align: center;
}

.quote-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 25px;
  padding-left: 25px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.icon {
  display: none;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu-button {
  display: none;
  overflow: visible;
  width: 100px;
  height: 100px;
  padding: 25px 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  color: #fff;
  font-size: 65px;
  text-align: center;
  -o-object-fit: fill;
  object-fit: fill;
}

.menu-button.w--open {
  background-color: #00250e;
}

.brand-logo-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 300px;
  height: 100px;
  margin-right: 12.5px;
  padding-right: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.phone-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 30px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar-3 {
  position: fixed;
  top: 0px;
  z-index: 99999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 37, 14, 0.95);
}

.colored-button {
  height: 50px;
  min-width: 240px;
  padding: 12.5px 25px;
  background-color: #ace501;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #000;
  font-size: 16px;
  text-align: center;
}

.colored-button._2 {
  margin-top: 19px;
}

.nav-menu-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.brand-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 300px;
  height: 100px;
  padding-right: 25px;
  padding-bottom: 0px;
  padding-left: 25px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-2 {
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #fff;
  font-size: 18px;
}

.navbar-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.nav-menu-2 {
  position: absolute;
  left: auto;
  right: 0px;
  display: block;
  width: 33.33%;
  padding: 12.5px 0px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-color: #00250e;
}

.menu-links {
  font-family: Merriweather, serif;
  color: #fff;
  text-align: center;
}

.header-links {
  text-decoration: none;
}

.dropdown-links {
  font-family: 'Droid Serif', serif;
}

.dropdown-list {
  max-width: 300px;
}

.dropdown-list.w--open {
  width: 300px;
  max-width: none;
  padding: 15px;
  background-color: #f7f7f7;
}

.columns-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 8px;
  margin-bottom: 8px;
  padding: 15px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: #ddd;
  -webkit-transition: background-color 500ms cubic-bezier(.39, .575, .565, 1);
  transition: background-color 500ms cubic-bezier(.39, .575, .565, 1);
}

.columns-2:hover {
  background-color: #ff8c49;
}

.slider {
  min-height: 600px;
}

.slider._3 {
  min-height: 800px;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 600px;
  padding-right: 146px;
  padding-left: 146px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Droid Serif', serif;
}

.div-block-3._3 {
  min-height: 800px;
}

.slide {
  background-color: #bbb;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.37)), to(rgba(0, 0, 0, 0.37))), url('../images/LM-LANDSCAPING-BANNER-1.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.37), rgba(0, 0, 0, 0.37)), url('../images/LM-LANDSCAPING-BANNER-1.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.slide._1 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.26)), to(rgba(0, 0, 0, 0.26))), url('../images/LM-LANDSCAPING-BANNER-1.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.26), rgba(0, 0, 0, 0.26)), url('../images/LM-LANDSCAPING-BANNER-1.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.slide._2 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.39)), to(rgba(0, 0, 0, 0.39))), url('../images/LM-LANDSCAPING-BANNER-1.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.39), rgba(0, 0, 0, 0.39)), url('../images/LM-LANDSCAPING-BANNER-1.png');
}

.slide._2.lawn {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0.4))), url('../images/LM-LANDSCAPING-15.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/LM-LANDSCAPING-15.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.slide._4 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.33)), to(rgba(0, 0, 0, 0.33))), url('../images/LM-LANDSCAPING-14.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.33), rgba(0, 0, 0, 0.33)), url('../images/LM-LANDSCAPING-14.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.columns-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 23px;
  padding-bottom: 23px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Droid Serif', serif;
  color: #fff;
}

.html-embed {
  height: 100%;
}

.column-31 {
  padding: 30px;
  border-style: solid;
  border-width: 4px;
  border-color: #fff;
  background-color: #536166;
}

.heading-28 {
  color: #fff;
}

.text-block-3 {
  color: #fff;
}

.div-block-4 {
  margin-top: 60px;
  padding: 70px 0px;
}

.heading-29 {
  color: #b6ee33;
  font-size: 75px;
  line-height: 84px;
}

.heading-29._2 {
  color: #32ebff;
}

.slide-2 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.36)), to(rgba(0, 0, 0, 0.36))), url('../images/LM-LANDSCAPING-BANNER-1.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.36), rgba(0, 0, 0, 0.36)), url('../images/LM-LANDSCAPING-BANNER-1.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 600px;
  padding-right: 72px;
  padding-left: 72px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #eff4fc;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(239, 244, 252, 0.88)), to(rgba(239, 244, 252, 0.88))), url('../images/LM-LANDSCAPING-BANNER-2.jpg');
  background-image: linear-gradient(180deg, rgba(239, 244, 252, 0.88), rgba(239, 244, 252, 0.88)), url('../images/LM-LANDSCAPING-BANNER-2.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.body {
  font-family: 'Droid Serif', serif;
}

.image {
  border-bottom-left-radius: 100px;
}

.columns-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.columns-4._2 {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.heading-30 {
  margin-bottom: 28px;
  font-size: 65px;
}

.slider-2 {
  min-height: 400px;
  border-bottom-left-radius: 100px;
}

.slide-3 {
  border-bottom-left-radius: 100px;
  background-image: url('../images/LM-LANDSCAPING-BANNER-1.png');
  background-position: 0px 0px;
  background-size: cover;
}

.slide-4 {
  border-bottom-left-radius: 100px;
  background-image: url('../images/LM-LANDSCAPING-BANNER-1.png');
  background-position: 0px 0px;
  background-size: cover;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 80px 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.grid {
  width: 85%;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}

.services-grid-block {
  padding: 30px 70px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(32, 103, 2, 0.53);
  background-color: #fff;
}

.text-service-link {
  color: #00921b;
  text-decoration: none;
}

.paragraph-service-text {
  color: #8a8a8a;
}

.section-5 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0.88)), to(hsla(0, 0%, 100%, 0.88))), url('../images/LM-LANDSCAPING-BANNER-2.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.88), hsla(0, 0%, 100%, 0.88)), url('../images/LM-LANDSCAPING-BANNER-2.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.text-block-4 {
  color: #fff;
}

.text-block-5 {
  color: #fff;
}

.text-block-6 {
  color: #fff;
}

.text-block-7 {
  color: #fff;
}

.text-block-8 {
  color: #fff;
}

.text-block-9 {
  color: #fff;
}

.text-block-10 {
  color: #fff;
}

.text-block-11 {
  color: #fff;
  text-decoration: none;
}

.text-block-12 {
  color: #fff;
}

.text-block-13 {
  color: #fff;
}

.text-block-14 {
  color: #fff;
}

.column-32 {
  padding-left: 46px;
}

.div-block-7 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 500px;
  padding-right: 173px;
  padding-left: 173px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #128800;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(18, 136, 0, 0.86)), to(rgba(18, 136, 0, 0.86))), url('../images/LM-LANDSCAPING-BANNER-1.png');
  background-image: linear-gradient(180deg, rgba(18, 136, 0, 0.86), rgba(18, 136, 0, 0.86)), url('../images/LM-LANDSCAPING-BANNER-1.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.div-block-8 {
  max-width: none;
  min-width: 1000px;
  text-align: center;
}

.heading-31 {
  color: #fff;
  font-size: 65px;
  line-height: 77px;
}

.heading-32 {
  margin-top: 25px;
  margin-bottom: 35px;
  color: #fff;
  font-size: 18px;
  line-height: 23px;
  font-weight: 400;
}

.div-block-9 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.image-33 {
  margin-top: 50px;
}

.columns-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.columns-11._2 {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.div-block-11 {
  position: static;
  left: auto;
  top: 131px;
  z-index: 1;
  float: none;
}

.columns-12 {
  width: auto;
  padding-right: 86px;
  padding-left: 86px;
  font-family: 'Droid Serif', serif;
  letter-spacing: 0px;
}

.text-block-16 {
  text-decoration: none;
}

.text-block-16._2 {
  color: #fff;
}

.text-block-17 {
  padding-top: 20px;
  padding-bottom: 20px;
  color: #00250e;
}

.div-block-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 100px 55px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-family: Montserrat, sans-serif;
  letter-spacing: 1px;
}

.tab-link-tab-1 {
  background-color: transparent;
}

.tab-link-tab-1.w--current {
  background-color: #fff;
}

.column-33 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.grid-2 {
  grid-row-gap: 3px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
}

.grid-2._2 {
  margin-top: 24px;
}

.search-bar-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f2f2f2;
  -webkit-transition: background-color 500ms cubic-bezier(.39, .575, .565, 1);
  transition: background-color 500ms cubic-bezier(.39, .575, .565, 1);
  text-align: center;
}

.search-bar-section:hover {
  background-color: #dfdfdf;
}

.search-bar-section._3 {
  background-color: #003002;
}

.search-bar-section._2 {
  padding-top: 14px;
  padding-bottom: 14px;
  background-color: #169608;
}

.link-block-2 {
  width: 100%;
  height: 100%;
  min-height: 100%;
  padding-right: 45px;
  padding-left: 45px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  color: #303030;
  text-decoration: none;
}

.column-34 {
  padding-left: 0px;
}

.div-block-12 {
  letter-spacing: 0px;
}

.pages-links {
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}

.div-block-13 {
  color: #fff;
  text-align: center;
}

.heading-33 {
  margin-bottom: 27px;
  font-size: 65px;
}

.bullet-points {
  padding-top: 8px;
  padding-bottom: 8px;
}

.image-34 {
  margin-top: 19px;
}

.paragraph {
  margin-top: 11px;
}

.paragraph-2 {
  margin-top: 14px;
}

.div-block-14 {
  padding: 55px;
}

.bold-text-3 {
  line-height: 63px;
}

.text-block-18 {
  color: #fff;
}

.div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 500px;
  padding-right: 173px;
  padding-left: 173px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(83, 146, 0, 0.83)), to(rgba(83, 146, 0, 0.83))), url('../images/LM-LANDSCAPING-BANNER-1.png');
  background-image: linear-gradient(180deg, rgba(83, 146, 0, 0.83), rgba(83, 146, 0, 0.83)), url('../images/LM-LANDSCAPING-BANNER-1.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

._2-column {
  padding: 30px;
  background-color: transparent;
}

.slide-5 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.3))), url('../images/LM-LANDSCAPING-14.png');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('../images/LM-LANDSCAPING-14.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
}

.div-block-15 {
  position: absolute;
  left: 40px;
  right: 40px;
  bottom: 48px;
  z-index: 3;
}

.div-block-16 {
  padding: 25px 50px;
}

.link-block-3 {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: Exo, sans-serif;
  color: #fff;
  font-style: italic;
  text-decoration: none;
}

.right-arrow-2 {
  display: none;
}

.slide-flex {
  margin-right: 28px;
}

.mask {
  overflow: visible;
  height: 100%;
  max-width: 231px;
  min-height: auto;
}

.slider-3 {
  position: relative;
  overflow: auto;
  height: 100%;
  background-color: transparent;
}

.image-2 {
  -o-object-fit: cover;
  object-fit: cover;
}

.left-arrow-3 {
  display: none;
}

.section-6 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0.88)), to(hsla(0, 0%, 100%, 0.88))), url('../images/LM-LANDSCAPING-BANNER-2.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.88), hsla(0, 0%, 100%, 0.88)), url('../images/LM-LANDSCAPING-BANNER-2.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.section-7 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0.88)), to(hsla(0, 0%, 100%, 0.88))), url('../images/LM-LANDSCAPING-BANNER-2.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.88), hsla(0, 0%, 100%, 0.88)), url('../images/LM-LANDSCAPING-BANNER-2.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.heading-36 {
  font-family: 'Droid Serif', serif;
  color: #7c7c7c;
  font-size: 18px;
}

.text-span {
  font-weight: 400;
}

.facebook {
  color: #fff;
}

.heading-37 {
  color: #e7b6b6;
}

.heading-38 {
  color: #e9b8b8;
}

.heading-39 {
  color: snow;
}

.heading-40 {
  color: #fff;
}

.heading-41 {
  color: #fff;
}

.heading-42 {
  color: #fff;
}

.heading-43 {
  color: #fff;
}

.heading-44 {
  color: #fff;
}

.heading-45 {
  text-decoration: none;
}

.link {
  color: #fff;
  text-decoration: none;
}

.link-2 {
  color: #333;
  text-decoration: none;
}

.link-3 {
  color: #333;
  text-decoration: none;
}

.columns-14 {
  margin-bottom: 16px;
}

.body-2 {
  background-color: #02260e;
}

.div-block-17 {
  padding: 102px;
}

.servie-landing-div {
  padding: 35px;
}

.heading-46 {
  color: #fff;
  font-size: 24px;
}

.div-block-18 {
  margin-top: 159px;
  padding: 50px;
}

.div-block-19 {
  padding: 50px;
}

.heading-47 {
  font-size: 24px;
}

@media screen and (max-width: 991px) {
  .footer-column {
    width: 42%;
    margin-right: 4%;
  }

  .footer-box {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .footer {
    max-width: 100%;
    padding-top: 60px;
  }

  .footer-newsletter {
    width: 50%;
    margin-left: 0%;
  }

  .footer-submit-button {
    min-width: auto;
  }

  .footer-expand {
    width: 100%;
    margin-top: 30px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .footer-expand.middle {
    width: 54%;
    margin-top: 0px;
  }

  .menu {
    width: 50%;
  }

  .menu._44-percent {
    width: 46%;
  }

  .footer-2 {
    max-width: 100%;
    padding-top: 60px;
  }

  .quote-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .icon {
    display: inline-block;
  }

  .menu-button {
    display: block;
  }

  .phone-wrapper {
    display: none;
  }

  .nav-menu-2 {
    z-index: 0;
    width: 100%;
  }

  .div-block-3._3 {
    padding-right: 83px;
    padding-left: 83px;
  }

  .columns-3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .column-31 {
    display: none;
  }

  .div-block-5 {
    padding: 33px 67px;
  }

  .columns-4 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .columns-4._2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .column-32 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .div-block-7 {
    padding-right: 16px;
    padding-left: 16px;
  }

  .div-block-8 {
    min-width: auto;
  }

  .columns-11._2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .columns-12 {
    padding-right: 5px;
    padding-left: 5px;
  }

  .div-block-10 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .heading-33 {
    line-height: 62px;
  }

  .div {
    padding-right: 0px;
    padding-left: 0px;
  }

  .left-arrow-2 {
    display: none;
  }

  .right-arrow {
    display: none;
  }

  .mask {
    max-width: none;
  }

  .right-arrow-3 {
    display: none;
  }

  .left-arrow-4 {
    display: none;
  }

  .right-arrow-4 {
    display: none;
  }

  .left-arrow-5 {
    display: none;
  }

  .right-arrow-5 {
    display: none;
  }

  .left-arrow-6 {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .footer-form {
    margin-left: 0px;
  }

  .footer-column {
    width: 46%;
    margin-right: 0%;
    margin-bottom: 10px;
  }

  .notice {
    margin-top: 0px;
  }

  .footer-about-left {
    margin-right: 15px;
  }

  .footer-1440-pixels {
    padding-right: 5%;
    padding-left: 5%;
  }

  .footer-left {
    margin-bottom: 20px;
  }

  .footer-newsletter {
    width: 50%;
  }

  .footer-submit-button {
    margin-top: 0px;
  }

  .footer-expand {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .menu {
    width: 50%;
    margin-bottom: 20px;
  }

  .quote-wrapper {
    display: none;
  }

  .slider._3 {
    min-height: 500px;
  }

  .div-block-3._3 {
    min-height: 500px;
  }

  .div-block-4 {
    padding-top: 6px;
    padding-bottom: 6px;
  }

  .heading-29 {
    font-size: 58px;
    line-height: 63px;
  }

  .heading-29._2 {
    line-height: 62px;
  }

  .heading-30 {
    line-height: 59px;
  }

  .grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .heading-32 {
    margin-top: 6px;
    margin-bottom: 4px;
  }

  .columns-11._2 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .columns-12 {
    padding-right: 22px;
    padding-left: 22px;
  }

  .div-block-10 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .icon-2 {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .footer-container {
    margin-bottom: 40px;
  }

  .footer-column {
    width: 100%;
    margin-right: 0%;
    padding-bottom: 0px;
  }

  .footer-input {
    width: 100%;
    max-width: 100%;
  }

  .footer-box {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .footer {
    padding-top: 50px;
  }

  .footer-about-left {
    width: 100%;
    margin-right: 0px;
  }

  .footer-left {
    max-width: 100%;
    margin-right: 0px;
    padding-right: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .footer-newsletter {
    margin-top: 0px;
  }

  .footer-submit-button {
    width: 100%;
  }

  .footer-expand {
    margin-top: 10px;
  }

  .footer-expand.middle {
    width: 100%;
    margin-top: 10px;
  }

  .menu {
    width: 50%;
    padding-right: 10px;
  }

  .menu._44-percent {
    margin-bottom: 0px;
  }

  .footer-2 {
    padding-top: 50px;
  }

  .brand-2 {
    width: 212px;
  }

  .nav-menu-2 {
    z-index: auto;
  }

  .slider {
    min-height: 400px;
  }

  .div-block-3 {
    min-height: 400px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .div-block-3._3 {
    padding-right: 7px;
    padding-left: 7px;
  }

  .div-block-4 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .heading-29 {
    font-size: 41px;
    line-height: 43px;
  }

  .heading-29._2 {
    line-height: 39px;
  }

  .div-block-5 {
    padding-right: 15px;
    padding-left: 15px;
  }

  .heading-30 {
    line-height: 55px;
  }

  .services-grid-block {
    padding-right: 23px;
    padding-left: 23px;
  }

  .column-32 {
    padding-left: 0px;
  }

  .heading-31 {
    font-size: 55px;
    line-height: 62px;
  }

  .columns-12 {
    padding-right: 14px;
    padding-left: 14px;
  }

  .div-block-13 {
    margin-top: 74px;
  }

  .heading-33 {
    font-size: 42px;
    line-height: 42px;
  }

  .div-block-14 {
    padding-right: 21px;
    padding-left: 21px;
  }

  .bold-text-3 {
    font-size: 48px;
    line-height: 27px;
  }

  .bold-text-4 {
    font-size: 24px;
    line-height: 13px;
  }

  .left-arrow {
    display: none;
  }

  .left-arrow-2 {
    display: none;
  }

  .right-arrow {
    display: none;
  }

  .icon-2 {
    display: none;
  }

  .heading-34 {
    font-size: 24px;
    line-height: 25px;
  }

  .heading-35 {
    font-size: 25px;
    line-height: 31px;
  }

  .div-block-16 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .mask {
    max-width: 404px;
  }

  .image-2 {
    max-width: 100%;
    min-height: auto;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .right-arrow-3 {
    display: none;
  }

  .left-arrow-4 {
    display: none;
  }

  .columns-13 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .bold-text-5 {
    font-size: 43px;
    line-height: 40px;
  }
}

#w-node-_3ba07d8b-1c41-be4a-b36f-e7d3b20f2e57-9e4581c1 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
}

#w-node-ba74adea-db65-4490-3b67-0c496af365a3-9e4581c1 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
}

#w-node-_6272809f-0a9a-1318-b20d-32e65d78eefa-9e4581c1 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
}

#w-node-bdd91a31-d05e-a96b-2c4c-5756456bf9d3-9e4581c1 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
}

#w-node-a82b8405-14a8-1261-162b-98554ed06b14-9e4581c1 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
}

#w-node-_19f9369d-863a-5e7b-f0e4-5df9808c715e-9e4581c1 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
}

#w-node-_759ce730-e273-f60d-e054-355ca9965d33-9e4581c1 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
}

#w-node-dd688a37-580c-560b-cabb-7019df3fec70-9e4581c1 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
}

#w-node-f6ab031f-97e5-6963-d89d-e53cb9305ccd-9e4581c1 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
}

#w-node-_839f7ebe-2fa0-d53f-0a53-1721f0bae052-9e4581c1 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
}

#w-node-_7ba98702-3d27-f94a-ac29-76ba13647ed9-13647ed3 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-_7ba98702-3d27-f94a-ac29-76ba13647edd-13647ed3 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-_7ba98702-3d27-f94a-ac29-76ba13647ee1-13647ed3 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-_7ba98702-3d27-f94a-ac29-76ba13647ee5-13647ed3 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-_7ba98702-3d27-f94a-ac29-76ba13647ee9-13647ed3 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-_7ba98702-3d27-f94a-ac29-76ba13647eed-13647ed3 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-_7ba98702-3d27-f94a-ac29-76ba13647ef1-13647ed3 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-_7ba98702-3d27-f94a-ac29-76ba13647ef6-13647ed3 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-_7ba98702-3d27-f94a-ac29-76ba13647efd-13647ed3 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

